{
  "type" : "record",
  "name" : "IlluminaSummaryCancerV4_Calculations",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Stats calculated from values stored in IlluminaSummaryCancerV4",
  "fields" : [ {
    "name" : "SOMATIC_SVS",
    "type" : "long",
    "doc" : "Total number of structural variants that PASS filters"
  } ]
}
